/*基本信息*/
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
/*12px大，字体优先：Tahoma,然后:Verdana,Arial.sans-serif*/
html,body { height: 100%; background: url(http://ue4.17173.itc.cn/ddjd/bodybj.jpg) repeat center top; }
/*设置浏览器高度为100%*/
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
/*设置内外补丁为0*/
div,p { display: block; }
/*所有div,p为块元素*/
ul,ol,dl { list-style: none; }
/*所有项目符号显示无*/
img { border: 0; }
/*所有图片边框无*/
a { text-decoration: none; }
/*所有链接无修饰[上,下划线,虚线...]*/
a:hover { text-decoration: underline; }
/*所有链接鼠标放上时为下划线*/
button { cursor: pointer; }
/*所有按钮鼠标放上时为手型标志*/
table{ clear: both; padding: 0px; margin: 0px auto; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p14Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold{ font-size: 24px; font-weight: bold; line-height: 36px; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Chuang{ color: #F78C08; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F78C08; }
/*头部样式*/
#menu{font-size:12px;color:#4A3913;}
#menu a:link,#menu a:visited,#menu a:active{color:#4A3913;}
.lefttitle{font-size:14px;font-weight:bold;color:#FFFFFF;padding-left:16px;
			width:250px;height:31px;line-height:28px;padding-top:3px;background:url(http://ue4.17173.itc.cn/ddjd/ddjd_28.jpg) no-repeat center center;}
.leftcontent{width:260px;background:url(http://ue5.17173.itc.cn/ddjd/ddjd_29.jpg) repeat-y center top;
				font-size:12px;color:#62563B;line-height:22px;padding:10px 0px 10px 6px; }
.leftcontent a:link,.leftcontent a:visited,.leftcontent a:active{color:#62563B;}
.zldh{margin-bottom:10px;}
#center1{margin-bottom:10px;}
.center1title{font-size:14px;font-weight:bold;color:#FFFFFF;padding-top:3px;line-height:29px;text-align:center;height:29px;width:365px;background:url(http://ue7.17173.itc.cn/ddjd/ddjd_13.jpg) no-repeat center bottom;}
.center1content1{width:351px;padding:8px 7px;font-size:12px;color:#426EA8;line-height:20px;background:url(http://ue2.17173.itc.cn/ddjd/ddjd_17.jpg) repeat-y center top;}
.center1content1 a:link,.center1content1 a:visited,.center1content1 a:active{color:#426EA8;}
.center1content2{width:365px;background:url(http://ue8.17173.itc.cn/ddjd/ddjd_23.gif) repeat-y center top;
					color:#333333;font-size:14px;line-height:26px;}
.center1content2 a:link,.center1content2 a:visited,.center1content2 a:active{color:#333333;}
.mzldh{margin-bottom:10px;}
.mzldhtitle{width:350px;height:31px;line-height:27px;padding-top:4px;line-height:28px;background:url(http://ue3.17173.itc.cn/ddjd/ddjd_36.jpg) no-repeat center bottom;
			font-size:14px;font-weight:bold;color:#FFFFFF;color:#FFFFFF;padding-left:15px;}
.mzldhtitlebk{width:350px;height:31px;line-height:27px;line-height:28px;background:url(http://ue3.17173.itc.cn/ddjd/ddjd_36.jpg) no-repeat center bottom;
			font-size:14px;font-weight:bold;color:#FFFFFF;color:#FFFFFF;padding-left:15px;}
.zldhcontent{background:url(http://ue4.17173.itc.cn/ddjd/ddjd_37.jpg) repeat-y center top;font-size:12px;color:#62563B;line-height:22px;
				padding:10px 0px 10px 0px;}
.zldhcontent a:link,.zldhcontent a:visited,.zldhcontent a:active{color:#62563B;}
.kstd{margin-bottom:10px;}
.kstdtitle{font-size:14px;font-weight:bold;text-align:center;color:#FFFFFF;background:url(http://ue9.17173.itc.cn/ddjd/ddjd_15.jpg) no-repeat center bottom;width:213px;height:29px;
			line-height:29px;padding-top:3px;}
.kstdcontent{width:200px;background:url(http://ue3.17173.itc.cn/ddjd/ddjd_18.jpg) repeat-y center top;font-size:12px;color:#62563B;padding:10px 0px 10px 13px;line-height:22px;}
.kstdcontent a:link,.kstdcontent a:visited,.kstdcontent a:active{color:#62563B;}
.kstdcontenta{width:213px;background:url(http://ue3.17173.itc.cn/ddjd/ddjd_18.jpg) repeat-y center top;font-size:12px;color:#62563B;padding:10px 0px 10px 0px;line-height:22px;}
.wjpic{background:#EDE8BF;border:1px solid #D0C884;width:184px;height:148px;margin-left:-13px;}
.wjpicbig,.wjpicbig a:link,.wjpicbig a:visited,.wjpicbig a:active{color:#62563B;}
.gamepic img{width:152px;height:114px;border:1px solid #D0C884;}
.gameBigpic{margin-bottom:10px;}
.gameBigpic img{width:263px;height:220px;margin:2px 0px 0px 1px;}
.Finput{width:247px;height:20px;border:1px solid #B9A370;line-height:20px;}
.bottomline{height:33px;border:1px solid #E1D0A6;background:#FFF9CC;width:363px;margin:0px auto;line-height:33px;}
#right2ccontent1,#right2ccontent2,#right2ccontent3,#right2ccontent4,#right2ccontent5{color:#000000;}
,#right2ccontent2 a:link,#right2ccontent2 a:visited,#right2ccontent2 a:active,#right2ccontent3 a:link,#right2ccontent3 a:visited,#right2ccontent3 a:active,#right2ccontent4 a:link,#right2ccontent4 a:visited,#right2ccontent4 a:active
,#right2ccontent5 a:link,#right2ccontent5 a:visited,#right2ccontent5 a:active{color:#000000;}
.right2titleon{font-size:12px;color:#FFFFFF;font-weight:bold;cursor:pointer;background:#B9A370;}
.right2titleout{font-size:12px;color:#000000;}
.pagetitle{font-size:14px;color:#FFFFFF;font-weight:bold;padding-left:15px;}
/*底部样式*/
#foot{ color: #000000; font-size: 12px; line-height: 22px; margin: 0px auto; background:url(http://ue1.17173.itc.cn/ddjd/fottbj.jpg) repeat-y center top;}
#foot a:link,#foot a:visited,#foot a:active{ color: #000000; }
.page2cont{font-size:13px;color:#4A3913;}
/*资料掉落表格*/
#intro {
	MARGIN: 20px auto 0px; WIDTH: 90%; HEIGHT: 100%
}
#intro {
	FONT-SIZE: 14px; LINE-HEIGHT: 1.6em
}
#intro * {
	FONT-SIZE: 14px; LINE-HEIGHT: 1.6em
}
#intro TABLE {
	BORDER-RIGHT: #c98954 1px solid; BORDER-TOP: #c98954 1px solid; BACKGROUND: #ffffff; MARGIN: 0px 0px 10px; BORDER-LEFT: #c98954 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c98954 1px solid; BORDER-COLLAPSE: collapse
}
#intro TABLE TD {
	BORDER-RIGHT: #c98954 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c98954 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #c98954 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c98954 1px solid; BORDER-COLLAPSE: collapse
}
#intro TABLE TH {
	BORDER-RIGHT: #c98954 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c98954 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #997733; PADDING-BOTTOM: 5px; BORDER-LEFT: #c98954 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c98954 1px solid; BORDER-COLLAPSE: collapse
}
#intro TABLE TR {
	BORDER-RIGHT: #c98954 1px solid; BORDER-TOP: #c98954 1px solid; BORDER-LEFT: #c98954 1px solid; BORDER-BOTTOM: #c98954 1px solid; BORDER-COLLAPSE: collapse
}
#intro #cSubMenu {
	FONT-SIZE: 14px; LINE-HEIGHT: 1.5em
}
#intro #cSubMenu TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; LINE-HEIGHT: 1.5em; BACKGROUND-COLOR: #c98954; BORDER-RIGHT-WIDTH: 0px
}
#intro #cSubMenu TABLE A:link {
	FONT-SIZE: 14px; COLOR: #fefefe; LINE-HEIGHT: 1.5em
}
#cSubMenu TABLE A:visited {
	FONT-SIZE: 14px; COLOR: #fefefe; LINE-HEIGHT: 1.5em
}
#intro #cSubMenu TABLE TD {
	BORDER-RIGHT: #b8a26f 1px solid; BORDER-TOP: #b8a26f 1px solid; BORDER-LEFT: #b8a26f 1px solid; BORDER-BOTTOM: #b8a26f 1px solid; BACKGROUND-COLOR: #b8a26f; TEXT-ALIGN: center
}
.content_font {
	FONT-SIZE: 14px; COLOR: #382209; LINE-HEIGHT: 21px
}
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:0px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
} 
td.kuang {
	border-collapse: collapse;
	border:1px solid  #431d00;
}